:host{
    height:100vh;
}
.movie-container{
    margin: auto;
    width: 80vw;   
    /* height: 100vh; */
    /* display:flex; */
    flex-direction: column;
    flex-wrap: wrap;    
    overflow-x: auto;
    font-family: 'Open Sans', sans-serif;
    
}

.movie-outer-wrap {
    display: inline-block;
    flex-grow: 1;
    width: calc(100% * (1/4));
}
.movie-outer-wrap .mat-card-title {
    min-height: 40px;
    font-family: 'Open Sans', sans-serif;
}
